#hero	{ background-image: url('/images/contact/hero.jpg'); }

.contactList					{ background-image: url('../images/contact/contact-list-icons.png'); background-repeat: no-repeat; margin-bottom: 2em; }
.contactList h2					{ color: #000; line-height: 2em; margin-top: -8px; }
.contactList h3, .contactList h3 a					{ color: #989898; font-weight: normal; line-height: 1.5em; margin-top: 0; margin-bottom: 0; }

#contactPostal h2				{ margin-bottom: -10px;}
#contactPostal h3				{ line-height: 1.2em; }

/* ///////////////////////////// MEDIA QUERIES //////////////////////////////////////////////////////////// */

/* MOBILE PHONES to 610  /////////////////////////////////////// */
@media screen and (max-width: 610px) { 
	.contactList	{ padding-left: 90px; }
	.contactList h2	{ font-size: 2.8em; }
	#contactHours h3{ font-size: 2.8em; line-height: 2em; }
	#contactPhone h3, #contactFax h3		{ font-size: 3.4em; }
	#contactEmail h3 { font-size: 2em; }
	#contactPostal h3{ font-size: 2.3em; }
	#contactHours	{ background-position: left 10px; }
	#contactPhone	{ background-position: left -94px; }
	#contactFax		{ background-position: left -195px; }
	#contactEmail	{ background-position: left -300px; }
	#contactPostal	{ background-position: left -393px; }
}

/* MOBILE PHONES  /////////////////////////////////////// */
@media screen and (max-width: 680px) { 
}


/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (max-width: 959px) { 
}

/*  FONT BREAK POINT /////////////////////////////////////// */
@media screen and (min-width: 611px) and (max-width: 680px) { 
	.contactList	{ background-size: 60px auto; padding-left: 30%; }
	.contactList h2	{ font-size: 2.1em; }
	#contactHours h3	{ font-size: 2.6em; }
	#contactPhone h3, #contactFax h3	{ font-size: 2.6em; }
	#contactEmail h3	{ font-size: 1.5em; }
	#contactEmail h3, #contactPostal h3	{ margin-top: 5px; }
	.contactList h3	{ margin-bottom: 15px; }
	#contactHours	{ background-position: left 10px; }
	#contactPhone	{ background-position: left -68px; }
	#contactFax		{ background-position: left -140px; }
	#contactEmail	{ background-position: left -225px; }
	#contactPostal	{ background-position: left -293px; }
}

/*  TABLETS PORTAIT /////////////////////////////////////// */
@media screen and (min-width: 611px) and (max-width: 959px) { 
}

/* TABLETS LANDSCAPE /////////////////////////////////////// */
@media screen and (min-width: 773px) and (max-width: 1279px) { 
	#contactEmail h3 	{ padding-bottom: 7px; }
}

/* TABLETS TO NORMAL DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 611px) and (max-width: 1279px) { 
	#contactPostal h3		{ font-size: 1.9em; }
	#contactHours h3	{ line-height: 2em; }
}

/* TABLETS TO NORMAL DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 681px) { 
	.contactList		{ padding-left: 90px; }
	#contactHours		{ background-position: left 10px; }
	#contactPhone		{ background-position: left -94px; }
	#contactFax			{ background-position: left -195px; }
	#contactEmail		{ background-position: left -300px; }
	#contactPostal		{ background-position: left -393px; }	
}	

/* TABLETS TO NORMAL DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 681px) and (max-width: 959px) {
}

/* TABLETS TO NORMAL DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 681px) and (max-width: 1279px) { 
	.contactList h2		{ font-size: 2.5em; }
	#contactHours h3	{ font-size: 2.8em; }
	#contactPhone h3, #contactFax h3	{ font-size: 3em; }
	#contactEmail h3	{ font-size: 1.9em; } 
	.contactList h3		{ margin-bottom: 15px; }
}

/* 960 DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 960px) and (max-width: 1279px) { 
}

/* FONT BREAK POINT /////////////////////////////////////// */
@media screen and (min-width: 681px) and (max-width: 1047px) { 
	.contactList		{ height: 85px; }
	.contactList h2 	{ font-size: 2.1em; }
	#contactEmail h2 	{ margin-bottom: -8px; }	
	#contactEmail h3 	{ font-size: 1.5em; }
	#contactPhone h3, #contactFax h3	{ font-size: 2.6em; }
}

/* 1280 AND GREATER DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 1280px) { 
	.contactList h2		{ font-size: 2.4em; }
	#contactHours h3	{ font-size: 2.4em; line-height: 2em; }
	#contactPhone h3, #contactFax h3		{ font-size: 3.6em; }
	#contactEmail h3, #contactPostal h3		{ font-size: 2.3em; }

}
